html,
body {
    height: 100%
}

#carouselExampleControls {
    height: 79%
}

.carousel-item .carousel-content>div {
    opacity: 0;
    top: 44%;
    transition: all 1s;
    transition-delay:2.5s;
}

.carousel-item.active .carousel-content>div {
    top: 42%;
    opacity: 1;
}

.carousel-content {
    transition: opacity 3000ms ease-in-out;
    -moz-transition: opacity 3000ms ease-in-out;
    -webkit-transition: opacity 3000ms ease-in-out;
}

.carousel-inner {
    height: 100%;
    position: relative
}

.carousel-item {
    height: 100%;
    background-color: #373b42
}

.carousel-item>img {
    opacity: 0.4;
}

.carousel-control-next,
.carousel-control-prev {
    opacity: 1
}

.carousel-control-next>img,
.carousel-control-prev>img {
    width: 40px;
}

.carousel-control-next>img {
    margin-left: 5em;
}

.carousel-control-prev>img {
    margin-right: 5em;
}

.carousel-inner .carousel-content {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center
}

.carousel-content>div {
    position: relative;
    top: 42%;
    transform: translateY(-42%);
}

.carousel-content h1 {
    color: white;
    text-transform: uppercase;
    font-size: 45px;
    position: relative;
    opacity:1 !important
}


.carousel-content h1:after {
    content: "";
    background: #fec335;
    height: 2px;
    text-align: center;
    width: 17%;
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
}

#carousel-btns {
    display: flex;
    justify-content: center
}

.animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

.mouseicon img:hover {
    background-image: url('../img/mouseiconhover.png');
    z-index: 10000;
    position: relative;
}

.about-section img {
    border-radius: 50%
}

.about-section p:last-of-type {
    margin-top: 2em;
}

.practice-section {
    background: #F5F5F5
}

.practice-section img {
    width: 54px;
    height: 59px;
}

.practice-section .row {
    display: flex;
    justify-content: space-around
}

.practice-section .row>div {
    background-color: rgba(55, 59, 66, 1);
    color: white;
    padding: 1.5em;
    text-align: center;
    padding-top: 2.5em;
    transition: 0.3s all
}

.practice-section .row>div:hover {
    background-color: rgba(55, 59, 66, .9);
}

.practice-section .row>div>img+span {
    border-top: 2px solid white;
    display: block;
    width: 56px;
    height: 2px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px
}

.practice-section .row>div h3 {
    color: white;
    font-size: 20px;
    text-decoration: underline;
    margin-top: 22px;
}

.practice-section .row:last-of-type {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.practice-section p {
    color: #373B42;
    font-size: 16px;
    opacity: .8;
    text-align: center
}

@media (min-width:768px) {
    .practice-section .row>div {
        flex: 0 0 22%;
        max-width: 22%;
    }
}

@media (max-width:768px) {
    .carousel-content h1 {
        font-size: 2em
    }

    #carousel-btns {
        align-items: center;
        flex-direction: column
    }

    .carousel-control-next>img,
    .carousel-control-prev>img {
        display: none
    }

    .btn-saperate {
        margin-right: 0px;
        margin-bottom: 1em;
    }

    .practice-section .row>div {
        margin-bottom: 2em;
    }

    .about-section .row>div:last-child {
        margin-top: 2rem;
    }

    .about-section .row>div:last-child p {
        text-align: center
    }

    .about-section .row>div:first-child img {
        width: 50% !important;
        margin: auto;
        display: flex
    }
}

@media(max-width:570px) {
    .practice-section .row>div {
        width: 80%
    }
}
